body
{
background-color: #1D1607;
margin:0;
padding:0;
font-family: "Helvetica", sans-serif;
}

div.main
{
margin-left:auto;
margin-right:auto;
width:1000px;
background-color: #FFFFFF;
border-style: solid;
border-width: 5px;
border-color: #000000;
}

div.copyright
{
text-align: center;
color: #000000;
padding: 50px 50px;
}

div.buttons
{
padding: 10px;
width: 100%x;
background-color:  #100D04;
font-size: 1.5em;
color: #FFFFFF;
text-align: center;
}

a.button
{
margin:50px;
}

a.button:link { color: #A4A5A4; text-decoration: underline; }
a.button:visited { color: #A4A5A4; text-decoration: underline; }
a.button:hover { color: #A4A5A4; text-decoration: underline; }
a.button:active { color: #A4A5A4; text-decoration: underline; }

div.post
{
padding: 5px 150px;
}

td.game-boxart-cell
{
vertical-align: top;
padding: 10px;
}

td.game-info-cell
{
vertical-align: top;
padding: 5px;
}

h1.page-title
{
text-align: center;
}